From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 November 2005<P>

blessed23,<BR>
Welcome to the Love Blender! Thanks for the comment, can't stop smiling!<BR>
<BR>
Aparajita,<BR>
"i will not email, i will not message, i will not drink and dial"<BR>
Great mantra to help through the hard times, eh? :)<BR>
Will start repeating it to myself nonstop today and see if it works. It will help save me from temptation and from myself - I truly am my own worst enemy :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 November 2005<P>

Darwin,<BR>
<a href="/blend/wv.cgi?id=2005.11.04.15.33.20767">i have loved you</a> <BR>
As brilliant as always<BR>
Loved these lines most:<BR>
“I have loved you through the tears.”<BR>
“we may not laugh as much, and may not touch as much, but you are everywhere under my skin”<BR>
“in this world of x factors and unknowns, you are a light shining for me, a bright spotlight of hope<BR>
“and I will love you through more tears, and more sorrows and anything else that comes our way”<BR>
<BR>
Cryingshame58 <BR>
<a href="/blend/wv.cgi?id=2005.11.04.14.06.8707">HHHmmmmmmmmm</a> - Was it?<BR>
Do kisses ever live up to the anticipation? Yes, oh yes, oh yes yes yes :)<BR>
<BR>
<BR>
Blessed23<BR>
<a href="/blend/wv.cgi?id=2005.11.04.03.29.15003">Disapearing With Winter</a> <BR>
This is beautiful. Absolutely beautiful.<BR>
Enjoyed <a href="/blend/wv.cgi?id=2005.11.04.03.26.14534">The Sunday I Await</a> too<BR>
And loved this:<BR>
<a href="/blend/wv.cgi?id=2005.11.02.07.13.6766">Sifting Through the Silence</a> <BR>
“I awake<BR>
to find your gentle smile<BR>
sleeping on my doorstep”<BR>
”I'm falling asleep<BR>
in this moment<BR>
surrendering to you” - Beautiful.<BR>
<BR>
Pacer D <BR>
<a href="/blend/wv.cgi?id=2005.11.01.22.20.9332">rain</a> – I’ve been in the very same place. The car, the fogged glass, the smiley face, the rain, and most of all the unforgettable pain. Ouch.
<HR>